body {

  font-family: 'Open Sans', sans-serif;
  background: #0b2a4e url(/images/index/bg.jpg) top center no-repeat;
  color:#fff;
}

a {
     color:#fff; 
}

footer ul  {
     margin:0px;
}

footer ul li {
     list-style-type: none;
      text-decoration: none;
  line-height:1.5em;
}

footer ul li a {
     list-style-type: none;
      text-decoration: none;
  color:#fff;
}


h4 {
  font-size:15px;
  font-weight:normal;
  margin:10px 0 15px;
  line-height: 1.5em;
}

.apparel ul {
  float:left;
  margin-left:0px;
  margin-right:50px;
}
.apparel ul li {
  font-size:14px;
  line-height:1.5em;
  list-style-type: none;
}

.apparel ul li a {
  color:#fff;
  text-decoration: none;
}

.apparel ul li a:hover {
  color:#fff;
  text-decoration: underline;
}


header {
  width:1020px;
  margin:0 auto;
  position:relative;
}

header #header {
  width: 1100px;
  margin-left:-69px;
  background:url(/images/index/logo.jpg) center center no-repeat;
  height: 119px;

}

.product-title {
  width:948px;
}

.product-title h2 {
  width:556px;
  height:46px;
  background:url(/images/tabs/title.png) left top no-repeat;
   color:#fff;
 font-family: 'Open Sans',sans-serif;
 text-decoration: none;
  font-size:20px;
   text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  padding:12px 0 0 15px;
  font-weight:normal;
  position: relative;
  z-index:999;
}

#main {
  
  width: 1020px;
  margin: 0px auto;
  background: #2382f0 url(/images/content_bg.png) center 50px repeat-x;
  position:relative;
  
}

#content {
  padding:0 30px;
  position: relative;
}

nav {
  
  height: 50px;
  background: #124fb0 url(/images/navigation/bottom.png) left top no-repeat;
  border-bottom: 1px solid #5792f0;
  text-align: right;
  padding-top: 1px;
  
}

nav ul {
  float:right;
  overflow:auto;
  
}

nav ul li {
 
  display: block;
  float:left;
  border-left: 1px solid #2c6bcc;
  height: 50px;
  word-spacing:0;

}

nav ul li a {
  
  display:block;
  border-left: 1px solid #1251b2;
  height: 35px;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  color: white !important;
  font-size: 14px;
  text-decoration: none;
  background: url(/images/main_nav_sprite.png) center top no-repeat;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
  
}

nav ul li a:hover {
  
  background: url(/images/main_nav_sprite.png) center -50px no-repeat;
  
}

nav ul li a.selected {
  
  background: url(/images/main_nav_sprite.png) center bottom no-repeat;
  
}

#content .froggie {
  background: url(/images/images/froggie.jpg) left bottom no-repeat;
  height: 60px;
  bottom:0px;
  margin-left:-30px;
}

#content .froggie2 {
  background: url(/images/images/froggie2.jpg) left bottom no-repeat;
  height: 60px;
  bottom:0px;
  margin-left:-30px;
}

footer {
 background: url("../images/footer_bg.png") repeat-x scroll center top #071A30;
    margin: 0 auto;
    padding-bottom: 30px;
    width: 1020px;
}

footer .froggie {
  
  background: url(/images/footer_frog_top_bg.png) center center no-repeat;
  height: 35px;
  
}

footer p, footer ul {
  color: #fff;
  font-size:12px;
}

footer h4 {

  margin-bottom:15px;
  font-size: 20px;
  color: #f3d13c !important;
  line-height: 1.5em;
  
}

.content_area h1 {
  
  background:url(/images/content_header_bg.png) left top no-repeat;
  color:#0042c5 !important;
  font-size:22px;
  text-transform: uppercase;
  height:48px;
  padding-top:60px;
  padding-left:30px;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
  
}

.content_area .body {
  
  background: url(/images/text_content_bg.png);
  color:#fff !important;
  padding-top:20px;
  margin-left:10px;
  margin-right:10px;
  
}

.content_area .body h2 {
  
  font-size:22px;
  font-weight: bold;
  line-height:1.5em;
  margin-bottom:15px;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
  
}

.content_area .body h3 {
  
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom:15px;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
  
}

.content_area .body p {
  
  font-size: 14px;
  line-height:1.5em;
  margin-bottom:15px;
  
}

.content_area .body p:last {
  
  margin-bottom:0px;
  
}

.content_area .lazy_frog {
  
  background: url(/images/lazy_frog_footer.png) right bottom no-repeat;
  height: 148px;
  
}

#articles article {
  
  background: url(/images/news_article_preview_bg.png);
  padding:13px;
  padding-right:30px;
  min-height: 105px;
  margin-bottom:10px;
  
}

article h2 a {
  color: #fff !important;
}

article img {
  
  border:1px solid #689edc;
  
}

article img.lug {
  
  float:left;
  margin-right:13px;
  margin-bottom:13px;
  
}


ul.categories {
  list-style:square url(/images/ul.png);
  
}

.categories a {
  color:#fff !important;
  text-decoration: none;
}

.readmore {

  margin-top:10px;
  background:url(/images/read_more_button.png) top left no-repeat;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
  color:#0042c5 !important;
  font-size:12px;
  display: inline-block;
  height: 25px;
  width: 92px;
  text-decoration: none;
  padding-top:2px;
  padding-left: 5px;

}


/* GALLERY */

#gallery {
  
  margin-top:35px;
  margin-bottom:35px;

  width:960px;
  height:672px;
  
  -moz-box-shadow:0 0 22px #111;
  -webkit-box-shadow:0 0 22px #111;
  box-shadow:0 0 22px #111;
  
}

#products-nav {
  
  float:left;
  width:310px;
  position:relative;
  margin-left:0px;
  
}


#slideshow {
    position:relative;
    height:309px;
  width:650px;
  float:left;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.front-banner {
  padding:31px 0;
  position:relative;
}

.content-home {
}

.front-banner ul.nav-banner {
  float:left;
  width:310px;
  margin:0px;
}

.front-banner ul.nav-banner li {
  display:block;
  background: url(/images/navigation/home-slide-idle.jpg) left top no-repeat;
}

.front-banner ul.nav-banner li:hover {
  background: url(/images/navigation/home-slide-hover.jpg) left top no-repeat;
}

.front-banner ul.nav-banner li a {
  display:block;
  width:310px;
  height: 44px;
  font-size:16px;
  text-transform: uppercase;
  color:#fff;
  text-decoration: none;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
  padding-left: 10px;
  line-height:42px;
}

.recent_news img {
  background:url(/images/index/tab-shadow.jpg) left bottom no-repeat;
  padding-bottom:16px;
}

.recent_news h2 {
  
  color: #fff;
  font-size:16px;
  font-weight: normal;
  line-height:1.5em;
  margin-top:0px;
  margin-bottom:5px;
  text-shadow: 0px -1px 1px rgba(0,0,0,0.5);
  
}

.recent_news p {
  
  color: #fff;
  font-size:12px;
  
}

a.view-cat {
  display:block;
  background:url(/images/icons/splatter.jpg) left top no-repeat;
  line-height:33px;
  padding-left:10px;
  color:#f3d13c;
}

.clear {
  clear:both; 
}

ul.product-tabs {
 margin:0px;
}

ul.product-tabs li {
 list-style-type: none;
 float:left;
 margin-right:12px;
 width:180px;
  text-align: center;
  padding-bottom:15px;
  background: url(/images/images/product-shadow.png) left bottom no-repeat;
  
}

ul.product-tabs li a {
 color:#fff;
 font-family: 'Open Sans',sans-serif;
 text-decoration: none;
  font-size:16px;
   text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  background: #285fb7;
  width:180px;
  display: block;
  margin-top:-5px;
  padding:5px 0;
}

ul.product-tabs li a:hover {
  background: #ecbd19
}

ul.gallery-tabs {
  width:960px;
  background:#1355ba url(/images/images/blue.jpg) left top repeat-x;
  margin:0px; 
}

ul.gallery-tabs li {
  display:inline-block;
}

ul.gallery-tabs li.active {
  display:inline-block;
  position:relative;
}

ul.gallery-tabs li a {
  display:inline-block;
  padding:13px 15px;
  color:#fff;
  font-size:14px;
  font-family: 'Open Sans',sans-serif;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  text-decoration: none;
  text-transform: uppercase;
}

ul.gallery-tabs li a:hover {
  background:#1355ba url(/images/images/orange.jpg) center top repeat-x;
  color:#104694;
  text-shadow:none;
}

.gallery-container {
  background:#1354ba;
  width:960px;
  margin-bottom:20px;
}

.subs {
  width:310px;
}

.subs ul {
  margin:0px;
}

.subs ul li {
  list-style-type:none;
}

.subs ul li a {
  display:block;
  width:265px;
  padding:5px 30px 5px 15px;
  color:#fff;
  font-size:14px;
  font-family: 'Open Sans',sans-serif;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.5);
  text-decoration: none;
  text-transform: uppercase;
  line-height:29px;
  border-bottom:1px solid #114ea8;
}


.subs ul li a:hover {
  background:#114ea8;
}


.subs ul li.active a {
  background:#155094;
}

ul.gallery-tabs li.active a {
  background:#1355ba url(/images/images/orange.jpg) center top repeat-x;
}



.fb {
	display: block;
	width: 150px;
	height: 50px;
	background: url("/images/find-us-on-facebook-logo-vector.png") bottom;
	text-indent: -99999px;
}
.fb:hover {
	background-position: 0 0;
}